# Uses of Class
org.codehaus.plexus.util.FileUtils.FilterWrapper

Packages that use FileUtils.FilterWrapper
Package
Description
org.codehaus.plexus.util
Miscellaneous utilities, mainly dealing with I/O, strings, and filesystems.

## Uses of FileUtils.FilterWrapper in org.codehaus.plexus.util

Methods in org.codehaus.plexus.util with parameters of type FileUtils.FilterWrapper
Modifier and Type
Method
Description
`static void`
FileUtils.`copyFile(File from, File to, String encoding, FileUtils.FilterWrapper[] wrappers)`
If wrappers is null or empty, the file will be copy only if `to.lastModified() < from.lastModified()`
`static void`
FileUtils.`copyFile(File from, File to, String encoding, FileUtils.FilterWrapper[] wrappers, boolean overwrite)`
If wrappers is null or empty, the file will be copy only if `to.lastModified() < from.lastModified()`, if overwrite is true